ListenUDP                 *:1812
ListenTCP                 *:2083

LoopPrevention            On

#tls defaultServer {
#    CACertificatePath                   /etc/radsecproxy/certs/ca/
#    CertificateFile                     /etc/radsecproxy/certs/CERT_PEM__
#    CertificateKeyFile                  /etc/radsecproxy/certs/CERT_KEY__
#    CertificateKeyPassword              __CERT_PASS__
#    policyOID                           1.3.6.1.4.1.25178.3.1.1
#    CRLCheck                            On
#}

client 10.100.144.0/24 {
        type             udp
        secret           testing123
#        retryCount       3
#        retryInterval    5
}

server 10.100.144.122 {
         # type                  TLS
         # tls                   defaultServer
          type                  UDP
          secret                testing123
          statusserver          on
}
